R4 3ds Question!

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheVinAnator, Mar 26, 2016.

  1. TheVinAnator
    OP

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,527
    2,497
    Jan 10, 2016
    Canada
    NO COFFEI!
    Basically i found an R4 3ds flashcard thats on sale ( http://www.r43ds.org/products/R4-3DS.html ) and i was wondering if i would be able to play ds roms with that certain one on my 9.2 10.7 emunand with a cfw n3ds XL Thx! :D
     
  2. JacksonS

    JacksonS GBAtemp Fan

    Member
    382
    122
    Feb 13, 2016
    United States
    Georgia
    Yes, I'm pretty sure it will work. You must downgrade the TWL_FIRM and overwrite the DS Flashcard whitelist.
     
    TheVinAnator likes this.
  3. TheVinAnator
    OP

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,527
    2,497
    Jan 10, 2016
    Canada
    NO COFFEI!
    alright thanks you got a tutorial on that?
     
  4. JacksonS

    JacksonS GBAtemp Fan

    Member
    382
    122
    Feb 13, 2016
    United States
    Georgia
    No, but you should be able to find some guidance on Google. You need the signature patched N3DS TWL_FIRM as well as the N3DS DS flashcard whitelist CIA. I'm not sure if you actually need the last one but it won't hurt.
     
  5. frosty5689

    frosty5689 GBAtemp Regular

    Member
    145
    53
    Jan 30, 2016
    That model shouldn't need twl patch if it is on the latest firmware. It should unless its really old stock. Then you'd need a nds to update it.
     
  6. TheVinAnator
    OP

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,527
    2,497
    Jan 10, 2016
    Canada
    NO COFFEI!
    yea its on 9.2 with 10.7 emunand and its the fire emblem fates limited edtion usa one
     
  7. JacksonS

    JacksonS GBAtemp Fan

    Member
    382
    122
    Feb 13, 2016
    United States
    Georgia
    You should be able to use the flashcard on sysNAND. But on emuNAND (10.7), I think it has been blocked by Nintendo.
     
  8. frosty5689

    frosty5689 GBAtemp Regular

    Member
    145
    53
    Jan 30, 2016
    That r4 3ds should show up in menu and work without twl patch.
     
  9. frosty5689

    frosty5689 GBAtemp Regular

    Member
    145
    53
    Jan 30, 2016
    That is not true. I am using r4isdhc rts lite on 10.7. The r4 3ds is listed to support 10.7 on the site, so should work without patch.
     
  10. JacksonS

    JacksonS GBAtemp Fan

    Member
    382
    122
    Feb 13, 2016
    United States
    Georgia
    Yes, I just discovered that on the 3DS-flashcard website.
     
  11. TheVinAnator
    OP

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,527
    2,497
    Jan 10, 2016
    Canada
    NO COFFEI!
    Thanks guys :D